@charset "utf-8";
div#smp-mt-health-cw-area,div#smp-mt-ra-area,div#smp-mt-uc-area {
    text-align: center;
}
div#smp-mt-ra-area,div#smp-mt-uc-area {
    margin-top: 15px;
}
.smp-mt-botton-area ul {
    margin-bottom: 15px;
    text-align: center;
}
.smp-mt-botton-area ul li {
    background-color: #b2c72f36;
    display: inline-block;
    margin-bottom: 10px;
    width: 242px;
}

.smp-mt-botton-area ul li a {
    display: block;
    padding: 10px;
    color: #2a4263;
}
.smp-mt-botton-area ul li a:after {
    content:"";
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 15px solid #2a4263;
    display:inline-block;
    vertical-align: middle;
    margin-left: 10px;
}

#smp-mt-health-cw-area p:nth-of-type(2) {
  max-width: 675px;
  margin: 10px auto 0;
}
p.smp-mt-section-title {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 3% 4%;
}
p.smp-mt-section-title:before {
  margin-right: 4em;
}
p.smp-mt-section-title:after {
  margin-left: 4em;
}
p.smp-mt-section-title:before, p.smp-mt-section-title:after {
  content: '';
  flex-grow: 1;
  height: 1px;
  background-color: #000;
}


ul.smp-mt-pdfarea {
  background-color: #ebf1f9;
  padding: 20px 50px 15px 25px;
  border-radius: 15px;
  max-width: 600px;
  margin: 0 auto;
}

li.circle-two {
  position: relative;
  padding: 0.2em 0 0.2em 2em;
  color: #2a4263;
  font-weight: bold;
  display: flex;
  display: -ms-flexbox;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  width: 100%;
}


li.circle-two::before {
  position: absolute;
  top: 0.8em;
  left: 0;
  display: block;
  width: 0.8em;
  height: 0.8em;
  border-radius: 50%;
  background: #bd2743;
  box-shadow: 0.4em -0.4em 0 -1px #b2c72f;
  content: "";
}


hr.tab-r-line {
  position: relative;
  top: calc(50% - 1px);
  margin: 0 10px;
  border: none;
  border-top: dotted 2px #2a4263;
}
span.smp-mt-pdftitle {
    margin-top: 5px;
}
.tab-reader {
  flex-grow: 1; /*フレックスアイテムをどれだけ伸ばすか、どれだけ長くするか*/
  /* flex-shrink: 1; */ /*フレックスアイテムをどれだけ縮めるか、どれだけ短くするか*/
  /* flex-basis: auto; */ /*フレックスアイテムの初期の寸法はどれくらいにするか*/
}



.story-contents table {
  margin: 20px auto;
  border-collapse: collapse;
}
.smp-mt-table th {
  background: #bd2743;
  border-bottom: solid 1px #fff;
  color: #fff;
  padding: 10px;
}

table.smp-mt-table td {
   padding: 10px;
   border-right: 1px solid #d3d2d2;
   background-color: #fdf6f7;
   text-align: center;
}

tr.smp-mt-bk-white td {
  background-color: #fff;
}
table.smp-mt-table td {
  border-left: 1px solid #d3d2d2;
}

table.smp-mt-table tr:nth-of-type(2) {
  background-color: #fff;
}

img.movie-thumb {
  border: 1px solid #d3d2d2;
  width: 100%;
}

p.story-content-title {
  margin: 0px !important;
  font-weight: bold;
}

p.movie-time {
  margin-bottom: 0px !important;
}


@media screen and (max-width: 639px) {
  .last td:last-child {
    border-bottom: solid 1px #ccc;
  }

  .smp-mt-table {
    width: 80%;
  }

  .smp-mt-table th,
  .smp-mt-table td {
    display: block;
  }

  p.story-content-title {
    text-align: center !important;
    font-size: 140%;
  }

  p.movie-time {
    text-align: center !important;
  }

  .smp-mt-table th {
    padding: 11px;
  }

  table.smp-mt-table td:nth-of-type(2) {
    padding: 0px 10px;
  }

  table.smp-mt-table td:nth-of-type(3) {
    padding: 0px 10px 10px;
  }

  .smp-mt-botton-area ul li {
    width: 218px;
  }
}


@media screen and (max-width: 767px) {
  li.circle-two {
    padding: 0.2em 0 0.2em 1.5em;
  }
  ul.smp-mt-pdfarea {
    padding: 20px 30px 15px 10px;
  }

  p.smp-mt-section-title {
    padding: 3% 0;
  }

  p.smp-mt-section-title:before {
    margin-right: 2em;
  }

  p.smp-mt-section-title:after {
    margin-left: 2em;
  }
}

@media screen and (max-width: 320px) {
  p.smp-mt-section-title:before {
    margin-right: 1em;
  }

  p.smp-mt-section-title:after {
    margin-left: 1em;
  }
}
